Subject: Re: Parity or Non Parity?
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Mon, 25 Mar 1996 13:02:54 -0800

At 02:38 PM 3/25/96 -0500, you wrote:
>Parity RAM allows your machine to detect and correct any random bit switches
>that may occur.  I would advise that you get it -it's well worth the extra
>cost....

I disagree with that. Parity errors are so rare it isn't worth the extra
money to me personally. Others may not be able to sleep at night without
parity ram.